@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");

html,
body {
  overflow-x: hidden;
}
html {
  scroll-behavior: auto !important;
}
body {
  font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", "Noto Sans JP",
    Verdana, Meiryo, -apple-system, BlinkMacSystemFont, Roboto, sans-serif !important;
  font-feature-settings: "palt" 1;
  -webkit-font-feature-settings: "palt" 1;
  color: #000;
  font-size: 14px;
  letter-spacing: 1px;
  position: relative;
  line-height: 1.5;
}
@media (max-width: 767px) {
  body {
    line-height: 1.8;
  }
  .h1,
  .h2,
  .h3,
  .h4,
  .h5,
  .h6,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    line-height: 1.5;
  }
}
.mincho {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.font_scale {
  transform: scale(1, 1.1);
}

/*スマホで背景スクロール禁止*/
@media (max-width: 767px) {
  .nav_fixed {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }

  /* ナビゲーションが固定された時のボタンのスタイル */
  .nav_fixed .navbar-toggler {
    position: fixed;
    top: 0.5rem;
    right: 0.5rem;
  }

  /* ナビゲーション開閉時のアニメーション */
  .navbar-collapse {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    z-index: 100;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.3s, opacity 0.3s;
  }

  .navbar-collapse.show {
    visibility: visible;
    opacity: 1;
  }

  /* ナビゲーションメニューの位置調整 */
  .navbar-nav {
    position: fixed;
    right: 0;
    top: 0;
    padding-top: 80px;
    width: 52%;
    min-width: 200px;
    height: 100%;
    background-color: #fff;
    transform: translateX(100%);
    transition: transform 0.3s ease-out;
  }

  .navbar-collapse.show .navbar-nav {
    transform: translateX(0);
  }
}
[data-animate] {
  opacity: 0;
}
/*================================
HEADER
================================*/
#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 110;
}
#header .navbar {
  align-items: flex-start;
}
#header .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
}
#header .navbar-nav {
  margin-left: auto;
  margin-right: 0;
}
#header .navbar-nav .nav-link {
  font-weight: bold;
  padding-left: 1rem;
  padding-right: 1rem;
}
@media (min-width: 768px) {
  #header .navbar {
    padding: 1rem 0.5rem;
  }
  #header .navbar-nav .nav-link {
    color: #fff;
  }
  #header .navbar-nav .nav-link .ja {
    display: none;
  }
  #header .navbar-brand {
    width: 70px;
  }
}
@media (max-width: 767px) {
  #ladies #header {
    position: sticky;
  }
  #header .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
  #header .navbar {
    padding: 0.5rem;
  }
  #header .navbar-brand {
    width: 50px;
  }
  .collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
  }
  .navbar-collapse {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    z-index: 100;
  }
  .navbar-collapse::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-color: #979797;*/
    background-color: rgba(151, 151, 151, 0.5);
    mix-blend-mode: multiply;
  }
  .navbar-nav {
    padding-top: 80px;
    width: 52%;
    min-width: 220px;
    height: 100%;
    background-color: #fff;
    position: relative;
    transform: translateX(100%);
    transition: all 0.5s linear;
    font-size: 1.125rem;
  }
  .navbar-collapse.show {
    animation: fadeInNav 0.3s ease-out forwards;
  }
  .navbar-collapse.show .navbar-nav {
    transform: translateX(0);
  }
  #header .navbar-nav .nav-link {
    color: #000;
  }
  #header .navbar-nav .nav-link .ja {
    font-size: 10px;
    margin-left: 0.5rem;
  }
  .navbar-toggler {
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    width: 50px;
    height: 50px;
    background-color: #fff;
    border: #003c6b 1px solid;
    border-radius: 50%;
    padding: 0;
    z-index: 1000;
  }
  .navbar-toggler:focus {
    box-shadow: none;
  }
  .navbar-toggler-icon {
    position: absolute;
    top: 17px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #003c6b;
    width: 25px;
    height: 1px;
    border-radius: 10px;
    transition: background 10ms 300ms ease;
  }
  .navbar-toggler-icon::before,
  .navbar-toggler-icon::after {
    content: "";
    transition: top 300ms 350ms ease, transform 300ms 50ms ease;
    position: absolute;
    left: 0;
    background-color: #003c6b;
    width: 25px;
    height: 1px;
    border-radius: 10px;
  }
  .navbar-toggler-icon::before {
    top: -6px;
  }
  .navbar-toggler-icon::after {
    top: 6px;
  }
  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon,
  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before,
  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    background-color: #003c6b;
  }
  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background: transparent;
  }
  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before,
  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    transition: top 300ms 50ms ease, transform 300ms 350ms ease;
    top: 0;
  }
  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
    transform: rotate(28deg);
  }
  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    transform: rotate(-28deg);
  }
  .navbar-nav .dropdown .dropdown-toggle {
    position: relative;
  }
  .navbar-nav .dropdown .dropdown-toggle::before,
  .navbar-nav .dropdown .dropdown-toggle::after {
    display: block;
    content: "";
    background-color: #003c6b;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 10px;
    border: none;
  }
  .navbar-nav .dropdown .dropdown-toggle::after {
    left: auto;
    right: 15px;
    width: 11px;
    height: 1px;
  }
  .navbar-nav .dropdown .dropdown-toggle::before {
    right: 20px;
    width: 1px;
    height: 11px;
  }
  .navbar-nav .dropdown .dropdown-toggle[aria-expanded="true"]::before {
    display: none;
  }
  .navbar-toggler-menu {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 9px;
    color: #003c6b;
    font-size: 0.65rem;
    font-weight: bold;
  }
}

/*固定
================================*/
#header.fixed {
  position: fixed !important;
  background-color: rgba(255, 255, 255, 0.9);
}
#header.fixed .navbar {
  padding: 0.5rem;
  align-items: center;
}
#header.fixed .navbar .nav-link {
  color: #000;
}
@media (hover: hover) {
  #header.fixed .navbar .nav-link:hover {
    color: #003c6b;
  }
}

/*================================
右下バナー
================================*/
#fixed_bnr {
  position: fixed;
  bottom: 10px;
  left: 10px;
  max-width: 320px;
  z-index: 100;
}
@media (max-width: 767px) {
  #fixed_bnr {
    width: 40%;
  }
}

/*================================
共通
================================*/
/*section
================================*/
@media (min-width: 768px) {
  #main section {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
@media (max-width: 767px) {
  #main section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

/*font
================================*/
.fc_red {
  color: #ff0000;
}
.fc_grn {
  color: #00953b;
}
.fc_blue {
  color: #1483ba;
}

/*button
================================*/
.btn_flex {
  margin-top: 40px;
  position: relative;
  z-index: 1;
}
.btn_link {
  position: relative;
  color: #fff;
  font-weight: bold;
  width: 100%;
  background-color: #003c6b;
  border-radius: 0;
  border-color: #003c6b;
}
#ladies .btn_link {
  background-color: #956134;
  border-color: #956134;
}
.btn_link::after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
@media (min-width: 992px) {
  .btn_link {
    max-width: 350px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .btn_link {
    max-width: 300px;
  }
}
@media (min-width: 768px) {
  .btn_flex {
    display: flex;
    justify-content: center;
  }
  .btn_link {
    padding: 0.85rem;
  }
  .btn_flex .btn_link:not(:last-child) {
    margin-right: 30px;
  }
}
@media (max-width: 767px) {
  .btn_link {
    font-size: 14px;
    padding: 0.65rem;
    display: block;
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
  }
  .btn_flex .btn_link:not(:last-child) {
    margin-bottom: 15px;
  }
}
@media (hover: hover) {
  .btn_link:hover {
    color: #003c6b;
    border-color: #003c6b;
    background-color: #fff;
  }
  .btn_link:hover::after {
    border-top: solid 1px #003c6b;
    border-right: solid 1px #003c6b;
  }
  #ladies .btn_link:hover {
    color: #956134;
    border-color: #956134;
    background-color: #fff;
  }
  #ladies .btn_link:hover::after {
    border-top: solid 1px #956134;
    border-right: solid 1px #956134;
  }
}

/*================================
FOOTER
================================*/
#footer {
  text-align: center;
  padding: 0.75rem 0.5rem;
  position: relative;
}
#footer {
  padding-top: 170px;
  @media (max-width: 1199px) and (min-width: 992px) {
    padding-top: 200px;
  }
  @media (max-width: 767px) and (min-width: 578px) {
    padding-top: 200px;
  }
  @media (max-width: 575px) {
    padding-top: 30vw;
  }
}
@media (min-width: 768px) {
  #footer small {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  #footer small {
    font-size: 9px;
  }
}
#page_top {
  position: absolute;
  z-index: 100;
  display: block;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  text-decoration: none;
  background-image: url(../img/mens/page_top.svg);
  transition: 0.5s;
  @media (min-width: 768px) {
    width: 75px;
    top: -20px;
    right: 70px;
  }
  @media (max-width: 767px) {
    width: 55px;
    bottom: 55px;
    right: 24px;
  }
}
#ladies #page_top {
  background-image: url(../img/ladies/page_top.svg);
}
#page_top::before,
#page_top::after {
  content: "";
  position: absolute;
  background-color: #003c6b;
}
#ladies #page_top::before,
#ladies #page_top::after {
  background-color: #000;
}
#page_top::before {
  width: 1.5px;
  height: 29px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#page_top::after {
  width: 1px;
  height: 10px;
  top: 50%;
  left: 50%;
  transform: translateY(-14.5px) rotate(-35deg);
  transform-origin: top left;
}
